/*     30540 : 타이틀 텍스트      */
.title__30540__ {font-size:0}
.title__30540__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30540__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30540__.style_top p {padding-top:10px}
.title__30540__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30540__.style_right p {padding-right:14px}
.title__30540__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30540__.style_bottom p {padding-bottom:12px}
.title__30540__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30540__.style_left p {padding-left:14px}
.title__30540__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30540__.style_circle1 p {padding-left:18px}
.title__30540__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30540__.style_circle2 p {padding-left:18px}
.title__30540__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30540__ p {font-size:20px}
	.title__30540__.style_top p:before {width:20px}
	.title__30540__.style_right p:before {height:20px}
	.title__30540__.style_bottom p:before {width:20px}
	.title__30540__.style_left p:before {height:20px}
}

/*     30541 : 이미지      */
.img__30541__ {max-width:100%}
.img__30541__ * {box-sizing:border-box}
.img__30541__ a {display:block;vertical-align:top}
.img__30541__ img {width:333px;vertical-align:top}

/*     30544 : 한줄 텍스트      */
.text__30544__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30544__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30544__ p {font-size:15px}
}

/*     30542 : 이미지      */
.img__30542__ {max-width:100%}
.img__30542__ * {box-sizing:border-box}
.img__30542__ a {display:block;vertical-align:top}
.img__30542__ img {width:333px;vertical-align:top}

/*     30545 : 한줄 텍스트      */
.text__30545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30545__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30545__ p {font-size:15px}
}

/*     30543 : 이미지      */
.img__30543__ {max-width:100%}
.img__30543__ * {box-sizing:border-box}
.img__30543__ a {display:block;vertical-align:top}
.img__30543__ img {width:334px;vertical-align:top}

/*     30546 : 한줄 텍스트      */
.text__30546__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30546__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30546__ p {font-size:15px}
}

/*     30547 : 이미지      */
.img__30547__ {max-width:100%}
.img__30547__ * {box-sizing:border-box}
.img__30547__ a {display:block;vertical-align:top}
.img__30547__ img {width:333px;vertical-align:top}

/*     30548 : 한줄 텍스트      */
.text__30548__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30548__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30548__ p {font-size:15px}
}

